.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.VMotionProtocolIncompatible
=====================================
    :extends:

        `vim.fault.MigrationFault`_

  VMotion protocol version incompatibility prevents VMotion from the virtual machine's current host to the requested destination host. (VMotion in the other direction may or may not be supported.)

Attributes:




